<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>photo</title>
    <link rel="stylesheet" href="./index.css" />
  </head>
  <body>
    <header class="head-er">
      <img class="profilePic" src="./p1.jpg" alt="Profile Photo" />
      <div class="menuDropDown">
        <button class="menu">Menu</button>
        <div class="listElement">
          <div><p>abc</p></div>
          <div><p>abc</p></div>
          <div><p>abc</p></div>
        </div>
      </div>
    </header>
  </body>
</html>
